/* Quicksand font */

@font-face {
	font-family: 'QuicksandLight';
	src: url('../font/Quicksand_Light-webfont.eot');
	src: url('../font/Quicksand_Light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../font/Quicksand_Light-webfont.woff') format('woff'),
		 url('../font/Quicksand_Light-webfont.ttf') format('truetype'),
		 url('../font/Quicksand_Light-webfont.svg#QuicksandLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* For image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
	*line-height: 0;
}
.ir br {
	display: none;
}

/* hide from browser, hide from screen reader */
.hidden {
	display: none !important;
	visibility: hidden;
}

/* hide visually, not from screen reader */
.visuallyhidden {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* hide visually, not from screen reader (navigable by keyboard) */
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/* hide visually, hide from screen reader */
.invisible {
	visibility: hidden;
}

/* clearfix */
.clearfix:before,.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/* useful classes */
.left {
	float: left !important;
}

.right {
	float: right !important;
}

.centered {
	text-align: center !important;
}

.small {
	font-size: 1em !important;
}

.top {
	margin-top: 1em;
}

.block {
	display: block;
}

.large {
	font-size: 1.2em !important;
}

.two-cols {
	-moz-column-count: 2;
	-moz-column-gap: 32px;
	-webkit-column-count: 2;
	-webkit-column-gap: 32px;
	column-count: 2;
	column-gap: 32px;
}

.four-cols {
	-moz-column-count: 4;
	-moz-column-gap: 32px;
	-webkit-column-count: 4;
	-webkit-column-gap: 32px;
	column-count: 4;
	column-gap: 32px;
}

.hr {
	display: block;
	border: 0;
	height: 1px;
	background-color: #eeeeee;
	margin: 8px 0 8px 0;
}

.br {
	display: block;
	width: 100%;
	height: 1em;
}

.gap {
	display: inline-block;
	width: 16px;
}

/* global styling */
input {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	border-radius: 4px;
}

input[type='text'],input[type='password'] {
	border: 1px solid #cccccc;
	padding: 3px 3px 3px 7px;
	outline: none;
}

input[type='select']:focus,input[type='text']:focus,input[type='password']:focus {
	border: 1px #01336F solid;
	box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-webkit-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-moz-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	padding: 3px 3px 3px 7px;
}

.select select:focus,.selectShort select:focus,.selectMed select:focus,.selectLong select:focus,.selectDate select:focus {
	border: 1px #01336F solid;
	box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-webkit-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-moz-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	padding: 3px;
}

input[type='checkbox']:focus,input[type='radio']:focus {
	outline: 1px #01336F solid;
	box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-webkit-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-moz-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
}

.filterWidth {
	width: 250px;
}

table {
	background-color: none;
}

h1 {
	font-size: 2em;
	font-weight: bold;
	padding: 24px 0 32px 0;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 16px 0;
	margin-top: 32px;
}

h3 {
	margin-right: 8px;
	font-size: 1em;
	line-height: 1em;
	font-weight: bold;
	padding: 0 0 8px 0;
}

h4 {
	font-size: 0.9em;
	font-weight: bold;
	margin: 2em 0 1.5em 0;
	clear: right;
}

a,a:visited {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	border-bottom: 1px dotted;
}

a:hover {
	border-bottom: 1px solid;
}

p,p a {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 150%;
}

p+p {
	margin-top: 16px;
}

.sup {
	font-size: small;
	vertical-align: top;
}

.sup {
	font-size: small;
	vertical-align: bottom;
}

/*** global search ***/
.search .button {
	width: 20px;
	height: 38px !important;
	line-height: 38px !important;
	padding: 0 10px !important;
}

.search input[type='text'] {
	padding: 11px 8px;
	margin-right: -1px;
	box-shadow: 0px 0px 2px #fff;
}

.search .icon-search {
	margin: 9px 0 0 0px;
}
